@font-face {
    font-family: 'BebasNeue';
    src: url('./fonts/BebasNeue-webfont.eot');
    src: url('./fonts/BebasNeue-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('./fonts/BebasNeue-webfont.woff') format('woff'),
         url('./fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('./fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    background-image: url("./img/bg.png");
    background-repeat: repeat;
}
.mainhtml {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}
p, ul, ol {
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.35;
    color: #000;
    opacity: .60;
    text-align: justify;

}
.contab {
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.35;
    color: #000;
    opacity: .60;
}
a {
    color: #000;
    opacity: 1;
}
.nav {
    list-style: none;
    padding-left:0;
    opacity: 1;
}
.nav li {
    float: left;
    font-family: 'BebasNeue', arial, helvetica, sans-serif;
    font-weight: normal;
    font-size: 30px;
    text-decoration: none;
    font-size: 24px;
    margin: 0 15px 0 0;
    color: #34abd9;
}
.callnow a{
    outline: #34abd9 solid 1px;
    padding: 4px 12px 0px 12px;
    float: right;
    font-family: 'BebasNeue', arial, helvetica, sans-serif;
    font-weight: normal;
    font-size: 34px;
    text-decoration: none;
    margin: 0 15px 0 0;
    color: #34abd9;
}
.nav li:hover {
    color: #000000;
    opacity: .70;    
}
.nav .active {
    color: #000000;
    opacity: .70; 
}
.break1 {
    width: 900px;
    height: 3px;
    background-color: rgb(73, 73, 73);
}
.break2 {
    width: 900px;
    height: 1px;
    background-color: rgb(73, 73, 73);
}
.mainhtml h1 {
    font-family: 'BebasNeue', arial, helvetica, sans-serif;
    font-weight: normal;
    font-size: 30px;
    line-height: 1;
    color: #000;
    opacity: .70;
    text-align: center;
}
.mainhtml h2 {
    font-family: 'BebasNeue', arial, helvetica, sans-serif;
    font-weight: normal;
    font-size: 26px;
    line-height: 1;
    color: #000;
    opacity: .70;
}

.menucontent {
    display: none;
}
iframe.themap {
        box-shadow: 0px 0px 10px #222222;
}
